#shoppingCart table {
	width:100%;
}
#shoppingCart .listingTable {
	margin:0 0 10px 0;
}
#shoppingCart td.imageBlock 		{padding:10px 0 15px 0;vertical-align:top;text-align:left;}
#shoppingCart td.listingTextBlock 	{padding:10px 8px 15px 8px;vertical-align:top;text-align:left;}
#shoppingCart td.cartButtons 		{padding:10px 0 15px 0;vertical-align:bottom;text-align:right;}

#shoppingCart td.imageBlock,
#shoppingCart td.listingTextBlock,
#shoppingCart td.cartButtons {
	font-size:0.8em;
	border-bottom:1px solid #000;
}
#shoppingCart td.imageBlock img {border:1px solid #000;}
#shoppingCart h3 {
	font-weight:bold;
	margin: 12px 0;
	font-size:1.0em;
	line-height:1.2em;
}
#shoppingCart .id {
	margin:0 0 1em 0;
}
#shoppingCart .cartButtons input,
#shoppingCart .cartButtons img {
	display:block;
	border:0;
	margin:2px 0 2px auto;
}
#shoppingCart .priceTable td {
	color:#FF9800;
	font-weight:bold;
	margin-left:1em;
}
#shoppingCart .priceTable label {
	color:#000;
}
#shoppingCart .priceTable td input  {
	font-size:0.9em;width:1.5em;
}
#shoppingCart div.gst {font-size:0.9em;margin:0 0 1em 1.3em;}

#shoppingCart #basketSummary {
	text-align:center;
	font-size:1em;
	font-weight:bold;
	padding:1em 0;
	border-bottom:1px solid #000;
}
#shoppingCart #basketSummary .prices
{
	color:  			#f90;
}
#shoppingCart #basketSummary div {
	margin:1em 1em 0 1em;
	font-weight:normal;
	font-size:0.8em;
}
#shoppingCart #basketSummary div.cconvert {
	margin:0 1em 0 1em;
}

#shoppingCart #instructions
{
	margin: 			7px;
	padding:    		0 12px;
	font-family:		Arial, Trebuchet MS, Helvetica, Verdana, San Serif;
	font-size:  		0.7em;
	font-weight:		normal;
	list-style-type:	square;
}
#shoppingCart #viewBasket .viewBasketSpecials
{
	display:	inline;
	float:  	left;
	font-size:  0.8em;
	margin: 	0 12px 0 0;
	text-align: center;
}